<?php
$z[0]=Array("field","绣球素梅花虾球,绣球素梅花虾球",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","绣球素梅花虾球原料：魔芋素梅花1袋、中虾肉150克，青红椒适量、鱼茸200克、五彩丝适量。调料：精盐、味精、白胡椒粉、上汤、生粉、精油。制作：1将鱼茸调味上劲挤成圆形，滚上五彩丝、制成绣球上蒸笼蒸熟，放入盘边。2将素梅花氽水，与划好油的虾肉、青红椒",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","绣球素梅花虾球_竹溪特产绣球素梅花虾球",357,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　素虾球\n</p><p>　　原料：魔芋素梅花1袋、中虾肉150克，青红椒适量、鱼茸200克、五彩丝适量。\n</p><p>　　调料：精盐、味精、白粉、上汤、生粉、。\n</p><p>　　制作：1将鱼茸调味上劲挤成圆形，滚上五彩丝、制成绣球上蒸笼蒸熟，放入盘边。2将素梅花氽水，与划好油的虾肉、青红椒放入调好味的锅内颠翻、出锅，倒入围好的绣球中即成。\n</p><p>　　特点：色彩鲜艳、爽滑可口、咸鲜适中。",558,954);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J2U261Q0-424A.gif",956,1040);
$z[7][4]['name']="litpic";

?>